Gantry::Control::Model::auth_groups_cdbi(3)

NAME
Gantry::Control::Model::auth_groups- Model Component for the auth_groups table

SYNOPSIS
    Very simple to use

DESCRIPTION
Very nice component.

SEE ALSO
Class::DBI(3), Class::DBI::Sweet(3), Gantry(3), Gantry::Control::Model(3)

AUTHOR
Tim Keefer <tkeefer@gmail.com>

LICENSE
Copyright (c) 2005-6, Tim Keefer.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.6 or, at your option, any later version of Perl 5 you may have available.